
.WaGadgetLoginForm .loginLink {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: #374A85;
    color: white;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}

.WaGadgetMenuHorizontal .menuInner {
    position: relative;
    margin: 0;
    background: #03559f;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
    display: table;
    margin: 0;
    padding: 0;
    background: #03559f;
    text-align: left;
    list-style: none;
    zoom: 1;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    position: relative;
    display: block;
    height: 26px;
    padding: 10px 13px 10px;
    background: inherit;
    color: #ffffff;
    font: normal 16px/22px Tahoma,'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.WaGadgetFeaturedMember ul .description {
    font-size: 14px;
    color: #333133;
}
.gadgetStyle001 .gadgetStyleTitle h4 {
    color: #75AEDE;
}

#idFooterPoweredByWA {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    font-size: 12px;
}